Manifest-Version: 1.0
Automatic-Module-Name: org.apache.cxf.rs.sse
Bnd-LastModified: 1670439161168
Build-Jdk-Spec: 1.8
Bundle-ActivationPolicy: lazy
Bundle-Description: Apache CXF JAX-RS Server-Side Events Support
Bundle-DocURL: http://cxf.apache.org
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache CXF JAX-RS Server-Side Events Support
Bundle-SymbolicName: org.apache.cxf.cxf-rt-rs-sse
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 3.4.10
Created-By: Apache Maven Bundle Plugin 5.1.8
Export-Package: org.apache.cxf.transport.sse;version="3.4.10",org.apac
 he.cxf.jaxrs.sse;version="3.4.10",org.apache.cxf.jaxrs.sse.ext;versio
 n="3.4.10",org.apache.cxf.jaxrs.sse.client;version="3.4.10",org.apach
 e.cxf.jaxrs.sse.interceptor;version="3.4.10"
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache
Implementation-Version: 3.4.10
Import-Package: javax.servlet;version="[0,4.1)",javax.servlet.http;ver
 sion="[0,4.1)",javax.ws.rs;version="[2.1,3)",javax.ws.rs.client;versi
 on="[2.1,3)",javax.ws.rs.container;version="[2.1,3)",javax.ws.rs.core
 ;version="[2.1,3)",javax.ws.rs.ext;version="[2.1,3)",javax.ws.rs.sse;
 version="[2.1,3)",org.apache.cxf;version="[3.4,4)",org.apache.cxf.ann
 otations;version="[3.4,4)",org.apache.cxf.binding;version="[3.4,4)",o
 rg.apache.cxf.buslifecycle;version="[3.4,4)",org.apache.cxf.common.lo
 gging;version="[3.4,4)",org.apache.cxf.common.util;version="[3.4,4)",
 org.apache.cxf.endpoint;version="[3.4,4)",org.apache.cxf.feature;vers
 ion="[3.4,4)",org.apache.cxf.helpers;version="[3.4,4)",org.apache.cxf
 .interceptor;version="[3.4,4)",org.apache.cxf.jaxrs;version="[3.4,4)"
 ,org.apache.cxf.jaxrs.client;version="[3.4,4)";resolution:=optional,o
 rg.apache.cxf.jaxrs.ext;version="[3.4,4)",org.apache.cxf.jaxrs.impl;v
 ersion="[3.4,4)",org.apache.cxf.jaxrs.model;version="[3.4,4)",org.apa
 che.cxf.jaxrs.provider;version="[3.4,4)",org.apache.cxf.jaxrs.sse,org
 .apache.cxf.jaxrs.sse.interceptor,org.apache.cxf.jaxrs.utils;version=
 "[3.4,4)",org.apache.cxf.message;version="[3.4,4)",org.apache.cxf.pha
 se;version="[3.4,4)"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Specification-Vendor: The Apache Software Foundation
Specification-Version: 3.4.10
Tool: Bnd-6.3.1.202206071316

